---
title: Kontakt
heading: Elektroniczne usługi kwalifikowane
description: Kwalifikowany podpis elektroniczny, kwalifikowana pieczęć elektroniczna, kwalifikowany znacznik czasu
---

<div class="contact-box">
	<div class="contact-form">
		<a href="{{ site.baseurl }}/"><img src="{{ site.baseurl }}/images/logo-315.png" alt="Kwalifikowane podpisy elektroniczne - Ustal.pl. Kwalifikowane podpisy elektroniczne w Wielkopolsce, Gniezno" /></a>
	</div>
	<div class="contact-details">
		<h3 class="editable">Adres</h3>
		<address>
			<a target="_blank" href="https://goo.gl/maps/66jQtGbCsCUga7kv9">
				<strong>Outsourcing IT - Konopnickiej.Com</strong>
				ul. Surowieckiego 10
				62-200 Gniezno

				NIP: 7811753151
			</a>
		</address>
		<h3 class="editable">Telefon</h3>
		<p><a href="tel:+48509919755">+48509919755</a></p>
	</div>
</div>

<div class="map" id="map">
	<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3432.8612078508995!2d17.598909510274314!3d52.52620681203927!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4704916ca5f0cb7f%3A0x9d346b8486b12ab8!2sOutsourcing%20IT%20-%20Konopnickiej.Com!5e0!3m2!1spl!2spl!4v1689315923358!5m2!1spl!2spl" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
</div>
